# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    M. R. Querry. Optical constants, <a href="https://apps.dtic.mil/sti/citations/ADA158623"><i>Contractor Report</i> CRDC-CR-85034 (1985)</a>
COMMENTS: |
    ZnO pellet.
DATA:
  - type: tabulated nk
    data: |
        0.2100 1.417 0.003
        0.2200 1.418 0.003
        0.2300 1.421 0.003
        0.2400 1.425 0.003
        0.2500 1.430 0.004
        0.2600 1.436 0.004
        0.2700 1.444 0.004
        0.2800 1.451 0.005
        0.2900 1.459 0.005
        0.3000 1.469 0.005
        0.3100 1.476 0.006
        0.3200 1.486 0.006
        0.3300 1.499 0.007
        0.3400 1.508 0.007
        0.3500 1.523 0.008
        0.3600 1.565 0.010
        0.3700 1.627 0.009
        0.3800 1.614 0.006
        0.3900 1.572 0.006
        0.4000 1.557 0.006
        0.4100 1.550 0.006
        0.4200 1.547 0.006
        0.4300 1.546 0.006
        0.4400 1.547 0.007
        0.4500 1.548 0.007
        0.4600 1.550 0.007
        0.4700 1.553 0.007
        0.4800 1.556 0.008
        0.4900 1.559 0.008
        0.5000 1.560 0.008
        0.5100 1.561 0.008
        0.5200 1.563 0.008
        0.5300 1.566 0.009
        0.5402 1.568 0.009
        0.5500 1.570 0.009
        0.5600 1.571 0.009
        0.5700 1.573 0.009
        0.5800 1.575 0.010
        0.5900 1.577 0.010
        0.6000 1.579 0.010
        0.6100 1.581 0.010
        0.6200 1.583 0.010
        0.6300 1.584 0.010
        0.6400 1.586 0.011
        0.6500 1.587 0.011
        0.6600 1.588 0.011
        0.6700 1.590 0.011
        0.6800 1.592 0.011
        0.6900 1.594 0.012
        0.7000 1.596 0.012
        0.7100 1.597 0.012
        0.7200 1.599 0.012
        0.7300 1.601 0.012
        0.7400 1.602 0.013
        0.7500 1.604 0.013
        0.7600 1.606 0.013
        0.7700 1.608 0.013
        0.7800 1.609 0.014
        0.7900 1.610 0.014
        0.8000 1.612 0.014
        0.8100 1.612 0.014
        0.8200 1.614 0.014
        0.8300 1.616 0.015
        0.8400 1.617 0.015
        0.8500 1.619 0.015
        0.8600 1.622 0.016
        0.8700 1.624 0.016
        0.8800 1.627 0.016
        0.8900 1.630 0.017
        0.9000 1.633 0.017
        0.9100 1.636 0.017
        0.9200 1.638 0.017
        0.9300 1.641 0.017
        0.9400 1.643 0.018
        0.9500 1.646 0.018
        0.9600 1.648 0.018
        0.9700 1.650 0.018
        0.9800 1.652 0.018
        0.9900 1.654 0.018
        1.0000 1.656 0.019
        1.0100 1.658 0.019
        1.0200 1.659 0.019
        1.0300 1.662 0.019
        1.0400 1.663 0.019
        1.0500 1.664 0.019
        1.0600 1.666 0.019
        1.0700 1.668 0.020
        1.0800 1.669 0.020
        1.0900 1.671 0.020
        1.1000 1.672 0.020
        1.1100 1.673 0.020
        1.1200 1.675 0.020
        1.1300 1.678 0.021
        1.1400 1.680 0.021
        1.1500 1.681 0.021
        1.1600 1.682 0.021
        1.1700 1.683 0.021
        1.1800 1.684 0.021
        1.1900 1.685 0.021
        1.2000 1.687 0.021
        1.2100 1.688 0.021
        1.2200 1.689 0.021
        1.2300 1.690 0.021
        1.2400 1.691 0.021
        1.2500 1.692 0.021
        1.2600 1.693 0.021
        1.2700 1.694 0.022
        1.2800 1.695 0.022
        1.2900 1.695 0.022
        1.3000 1.696 0.022
        1.3100 1.697 0.022
        1.3200 1.697 0.022
        1.3300 1.698 0.022
        1.3400 1.699 0.022
        1.3500 1.700 0.022
        1.3600 1.701 0.022
        1.3700 1.701 0.022
        1.3800 1.702 0.022
        1.3900 1.702 0.022
        1.4000 1.703 0.022
        1.4100 1.704 0.022
        1.4200 1.704 0.022
        1.4300 1.705 0.023
        1.4400 1.706 0.023
        1.4500 1.707 0.023
        1.4600 1.707 0.023
        1.4700 1.708 0.023
        1.4800 1.708 0.023
        1.4900 1.709 0.023
        1.5000 1.709 0.023
        1.5100 1.710 0.023
        1.5200 1.711 0.023
        1.5300 1.709 0.023
        1.5400 1.709 0.023
        1.5500 1.712 0.023
        1.5600 1.713 0.023
        1.5700 1.713 0.023
        1.5800 1.712 0.023
        1.5900 1.712 0.024
        1.6000 1.714 0.024
        1.6100 1.714 0.024
        1.6200 1.714 0.024
        1.6300 1.715 0.024
        1.6400 1.716 0.024
        1.6500 1.716 0.024
        1.6600 1.717 0.024
        1.6700 1.717 0.024
        1.6800 1.717 0.024
        1.6900 1.717 0.024
        1.7000 1.718 0.024
        1.7100 1.718 0.024
        1.7200 1.719 0.024
        1.7300 1.720 0.024
        1.7400 1.720 0.024
        1.7500 1.721 0.024
        1.7600 1.721 0.024
        1.7700 1.722 0.024
        1.7800 1.722 0.024
        1.7900 1.723 0.024
        1.8000 1.722 0.024
        1.8100 1.720 0.024
        1.8200 1.721 0.025
        1.8300 1.723 0.025
        1.8400 1.725 0.025
        1.8500 1.724 0.024
        1.8600 1.722 0.024
        1.8700 1.722 0.025
        1.8800 1.723 0.025
        1.8900 1.724 0.025
        1.9000 1.725 0.025
        1.9100 1.725 0.025
        1.9200 1.726 0.025
        1.9300 1.726 0.025
        1.9400 1.727 0.025
        1.9500 1.728 0.025
        1.9600 1.728 0.025
        1.9700 1.728 0.025
        1.9800 1.728 0.025
        1.9900 1.728 0.025
        2.0000 1.728 0.025
        2.0100 1.728 0.025
        2.0200 1.728 0.026
        2.0300 1.729 0.026
        2.0400 1.729 0.026
        2.0500 1.730 0.026
        2.0600 1.730 0.026
        2.0700 1.730 0.026
        2.0800 1.730 0.026
        2.0900 1.731 0.026
        2.1000 1.730 0.026
        2.1100 1.730 0.026
        2.1200 1.731 0.026
        2.1300 1.731 0.026
        2.1400 1.732 0.026
        2.1500 1.732 0.026
        2.1600 1.732 0.026
        2.1700 1.732 0.026
        2.1800 1.733 0.026
        2.1900 1.733 0.026
        2.2000 1.733 0.026
        2.2100 1.733 0.026
        2.2200 1.733 0.026
        2.2300 1.733 0.026
        2.2400 1.734 0.026
        2.2500 1.734 0.026
        2.2600 1.734 0.026
        2.2700 1.734 0.026
        2.2800 1.734 0.026
        2.2900 1.734 0.027
        2.3000 1.735 0.027
        2.3100 1.735 0.027
        2.3200 1.735 0.027
        2.3300 1.735 0.027
        2.3400 1.736 0.027
        2.3500 1.736 0.027
        2.3600 1.736 0.027
        2.3700 1.736 0.027
        2.3800 1.736 0.027
        2.3900 1.737 0.027
        2.4000 1.737 0.027
        2.4100 1.738 0.027
        2.4200 1.738 0.027
        2.4300 1.738 0.027
        2.4400 1.738 0.027
        2.4500 1.738 0.027
        2.4600 1.739 0.027
        2.4700 1.739 0.027
        2.4800 1.739 0.027
        2.4900 1.739 0.027
        2.5000 1.740 0.028
        2.5063 1.742 0.028
        2.5126 1.745 0.028
        2.5189 1.743 0.027
        2.5253 1.745 0.027
        2.5316 1.745 0.027
        2.5381 1.745 0.027
        2.5445 1.746 0.027
        2.5510 1.745 0.026
        2.5575 1.744 0.027
        2.5641 1.745 0.026
        2.5707 1.743 0.026
        2.5773 1.744 0.026
        2.5840 1.743 0.027
        2.5907 1.747 0.026
        2.5974 1.744 0.026
        2.6042 1.747 0.026
        2.6110 1.743 0.026
        2.6178 1.746 0.026
        2.6247 1.747 0.025
        2.6316 1.748 0.025
        2.6385 1.746 0.024
        2.6455 1.745 0.025
        2.6525 1.746 0.024
        2.6596 1.742 0.024
        2.6667 1.744 0.025
        2.6738 1.748 0.024
        2.6810 1.747 0.023
        2.6882 1.745 0.022
        2.6954 1.739 0.021
        2.7027 1.735 0.021
        2.7100 1.734 0.022
        2.7174 1.734 0.023
        2.7248 1.735 0.022
        2.7322 1.732 0.022
        2.7397 1.733 0.022
        2.7473 1.732 0.022
        2.7548 1.731 0.022
        2.7624 1.730 0.021
        2.7701 1.726 0.022
        2.7778 1.726 0.022
        2.7855 1.723 0.022
        2.7933 1.725 0.023
        2.8011 1.726 0.022
        2.8090 1.722 0.022
        2.8169 1.719 0.023
        2.8249 1.721 0.024
        2.8329 1.721 0.024
        2.8409 1.721 0.024
        2.8490 1.720 0.024
        2.8571 1.720 0.024
        2.8653 1.720 0.025
        2.8736 1.719 0.025
        2.8818 1.719 0.025
        2.8902 1.720 0.025
        2.8986 1.721 0.025
        2.9070 1.716 0.025
        2.9155 1.716 0.026
        2.9240 1.717 0.027
        2.9326 1.719 0.027
        2.9412 1.718 0.027
        2.9499 1.717 0.027
        2.9586 1.718 0.028
        2.9674 1.717 0.028
        2.9762 1.717 0.029
        2.9851 1.721 0.030
        2.9940 1.723 0.029
        3.0030 1.721 0.029
        3.0120 1.724 0.030
        3.0211 1.723 0.029
        3.0303 1.721 0.030
        3.0395 1.725 0.030
        3.0488 1.722 0.030
        3.0581 1.726 0.030
        3.0675 1.724 0.030
        3.0769 1.722 0.030
        3.0864 1.725 0.032
        3.0960 1.726 0.031
        3.1056 1.726 0.032
        3.1153 1.728 0.031
        3.1250 1.727 0.031
        3.1348 1.728 0.031
        3.1447 1.729 0.032
        3.1546 1.731 0.032
        3.1646 1.730 0.031
        3.1746 1.728 0.031
        3.1847 1.730 0.032
        3.1949 1.732 0.032
        3.2051 1.729 0.031
        3.2154 1.729 0.032
        3.2258 1.733 0.033
        3.2362 1.733 0.032
        3.2468 1.730 0.032
        3.2573 1.733 0.033
        3.2680 1.735 0.033
        3.2787 1.736 0.032
        3.2895 1.735 0.032
        3.3003 1.733 0.032
        3.3113 1.737 0.033
        3.3223 1.738 0.032
        3.3333 1.736 0.032
        3.3445 1.734 0.031
        3.3557 1.733 0.032
        3.3670 1.735 0.032
        3.3784 1.735 0.032
        3.3898 1.735 0.032
        3.4014 1.732 0.032
        3.4130 1.731 0.032
        3.4247 1.731 0.033
        3.4364 1.735 0.033
        3.4483 1.734 0.033
        3.4602 1.737 0.033
        3.4722 1.736 0.033
        3.4843 1.734 0.033
        3.4965 1.732 0.033
        3.5088 1.734 0.034
        3.5211 1.736 0.035
        3.5336 1.740 0.035
        3.5461 1.738 0.033
        3.5587 1.736 0.034
        3.5714 1.741 0.035
        3.5842 1.740 0.033
        3.5971 1.737 0.034
        3.6101 1.741 0.034
        3.6232 1.740 0.034
        3.6364 1.743 0.034
        3.6496 1.739 0.033
        3.6630 1.740 0.035
        3.6765 1.741 0.034
        3.6900 1.740 0.034
        3.7037 1.739 0.034
        3.7175 1.740 0.035
        3.7313 1.743 0.034
        3.7453 1.740 0.034
        3.7594 1.741 0.035
        3.7736 1.742 0.034
        3.7879 1.744 0.034
        3.8023 1.743 0.033
        3.8168 1.740 0.034
        3.8314 1.743 0.034
        3.8462 1.745 0.034
        3.8610 1.742 0.033
        3.8760 1.740 0.034
        3.8911 1.742 0.034
        3.9063 1.744 0.034
        3.9216 1.745 0.034
        3.9370 1.745 0.034
        3.9526 1.744 0.033
        3.9683 1.744 0.033
        3.9841 1.742 0.033
        4.0000 1.743 0.034
        4.0161 1.745 0.033
        4.0323 1.744 0.032
        4.0486 1.742 0.032
        4.0650 1.742 0.033
        4.0816 1.743 0.033
        4.0984 1.743 0.033
        4.1152 1.744 0.033
        4.1322 1.744 0.032
        4.1494 1.742 0.032
        4.1667 1.741 0.032
        4.1841 1.744 0.033
        4.2017 1.741 0.031
        4.2194 1.742 0.032
        4.2373 1.741 0.031
        4.2553 1.739 0.032
        4.2735 1.738 0.032
        4.2918 1.739 0.033
        4.3103 1.741 0.032
        4.3290 1.740 0.032
        4.3478 1.738 0.032
        4.3668 1.739 0.032
        4.3860 1.738 0.032
        4.4053 1.738 0.032
        4.4248 1.738 0.032
        4.4444 1.737 0.031
        4.4643 1.736 0.032
        4.4843 1.736 0.032
        4.5045 1.734 0.032
        4.5249 1.737 0.032
        4.5455 1.736 0.032
        4.5662 1.737 0.032
        4.5872 1.737 0.032
        4.6083 1.735 0.032
        4.6296 1.735 0.032
        4.6512 1.735 0.031
        4.6729 1.732 0.031
        4.6948 1.733 0.032
        4.7170 1.730 0.032
        4.7393 1.731 0.033
        4.7619 1.732 0.033
        4.7847 1.732 0.032
        4.8077 1.732 0.033
        4.8309 1.733 0.032
        4.8544 1.730 0.033
        4.8780 1.731 0.033
        4.9020 1.730 0.033
        4.9261 1.729 0.033
        4.9505 1.729 0.034
        4.9751 1.729 0.034
        5.0000 1.730 0.036
        5.0251 1.734 0.036
        5.0505 1.734 0.034
        5.0761 1.734 0.033
        5.1020 1.733 0.033
        5.1282 1.731 0.033
        5.1546 1.731 0.033
        5.1813 1.731 0.033
        5.2083 1.730 0.033
        5.2356 1.731 0.033
        5.2632 1.730 0.032
        5.2910 1.730 0.032
        5.3191 1.729 0.032
        5.3476 1.729 0.031
        5.3763 1.726 0.031
        5.4054 1.727 0.032
        5.4348 1.729 0.032
        5.4645 1.727 0.030
        5.4945 1.725 0.030
        5.5249 1.726 0.030
        5.5556 1.724 0.030
        5.5866 1.724 0.030
        5.6180 1.723 0.029
        5.6497 1.722 0.028
        5.6818 1.718 0.027
        5.7143 1.713 0.028
        5.7471 1.713 0.030
        5.7803 1.713 0.031
        5.8140 1.713 0.032
        5.8480 1.714 0.032
        5.8824 1.716 0.031
        5.9172 1.712 0.030
        5.9524 1.713 0.031
        5.9880 1.713 0.030
        6.0241 1.710 0.031
        6.0606 1.712 0.031
        6.0976 1.709 0.028
        6.1350 1.706 0.029
        6.1728 1.706 0.030
        6.2112 1.705 0.030
        6.2500 1.702 0.030
        6.2893 1.701 0.031
        6.3291 1.701 0.031
        6.3694 1.699 0.031
        6.4103 1.702 0.033
        6.4516 1.702 0.030
        6.4935 1.699 0.030
        6.5359 1.695 0.030
        6.5789 1.695 0.030
        6.6225 1.694 0.030
        6.6667 1.691 0.031
        6.7114 1.692 0.031
        6.7568 1.688 0.030
        6.8027 1.685 0.031
        6.8493 1.684 0.031
        6.8966 1.681 0.032
        6.9444 1.683 0.034
        6.9930 1.682 0.034
        7.0423 1.682 0.034
        7.0922 1.677 0.034
        7.1429 1.679 0.036
        7.1942 1.677 0.033
        7.2464 1.673 0.034
        7.2993 1.670 0.037
        7.4074 1.673 0.037
        7.4074 1.673 0.038
        7.4627 1.671 0.035
        7.5188 1.667 0.036
        7.5758 1.666 0.037
        7.6336 1.665 0.038
        7.6923 1.663 0.037
        7.7519 1.661 0.037
        7.8125 1.659 0.037
        7.8740 1.657 0.037
        7.9365 1.655 0.039
        8.0000 1.654 0.037
        8.0645 1.649 0.040
        8.1301 1.651 0.042
        8.1967 1.649 0.039
        8.2645 1.644 0.039
        8.3333 1.643 0.040
        8.4034 1.640 0.040
        8.4746 1.638 0.041
        8.5470 1.635 0.039
        8.6207 1.630 0.040
        8.6957 1.627 0.041
        8.7719 1.624 0.043
        8.8496 1.621 0.043
        8.9286 1.618 0.044
        9.0090 1.615 0.044
        9.0909 1.610 0.045
        9.1743 1.608 0.048
        9.2593 1.605 0.049
        9.3458 1.601 0.049
        9.4340 1.597 0.050
        9.5238 1.592 0.052
        9.6154 1.588 0.054
        9.7087 1.586 0.058
        9.8039 1.584 0.057
        9.9010 1.578 0.058
        10.0000 1.574 0.060
        10.1010 1.574 0.062
        10.2041 1.569 0.059
        10.3093 1.562 0.060
        10.4167 1.559 0.061
        10.5263 1.554 0.059
        10.6383 1.546 0.061
        10.7527 1.541 0.061
        10.8696 1.533 0.062
        10.9890 1.528 0.066
        11.1111 1.523 0.065
        11.2360 1.515 0.067
        11.3636 1.510 0.069
        11.4943 1.504 0.069
        11.6279 1.499 0.069
        11.7647 1.491 0.067
        11.9048 1.484 0.066
        12.0482 1.473 0.062
        12.1951 1.460 0.062
        12.3457 1.448 0.062
        12.5000 1.436 0.063
        12.6582 1.422 0.062
        12.8205 1.408 0.063
        12.9870 1.392 0.062
        13.1579 1.375 0.062
        13.3333 1.354 0.064
        13.5135 1.335 0.069
        13.6986 1.317 0.071
        13.8889 1.296 0.073
        14.0845 1.272 0.073
        14.2857 1.246 0.076
        14.4928 1.215 0.075
        14.7059 1.183 0.081
        14.9254 1.150 0.083
        15.1515 1.109 0.084
        15.3846 1.063 0.086
        15.6250 1.004 0.089
        15.8730 0.936 0.097
        16.1290 0.859 0.110
        16.3934 0.765 0.125
        16.6667 0.631 0.152
        16.9492 0.462 0.250
        17.2414 0.331 0.421
        17.5439 0.258 0.621
        17.8571 0.235 0.818
        18.1818 0.236 1.001
        18.5185 0.254 1.179
        18.8679 0.286 1.350
        19.2308 0.328 1.522
        19.6078 0.384 1.693
        20.0000 0.451 1.861
        20.4082 0.521 2.026
        20.8333 0.587 2.199
        21.2766 0.644 2.400
        21.7391 0.704 2.659
        22.2222 0.797 3.017
        22.7273 1.021 3.510
        23.2558 1.509 4.071
        23.8095 2.434 4.628
        24.3902 3.940 4.458
        25.0000 4.884 3.404
        25.6410 5.090 2.304
        26.3158 4.985 1.505
        27.0270 4.644 0.838
        27.7778 4.223 0.533
        28.5714 3.910 0.366
        29.4118 3.646 0.301
        30.3030 3.484 0.289
        31.2500 3.376 0.256
        32.2581 3.283 0.222
        33.3333 3.193 0.182
        34.4828 3.105 0.162
        35.7143 3.036 0.147
        37.0370 2.972 0.133
        38.4615 2.915 0.127
        40.0000 2.864 0.127
        41.6667 2.830 0.135
        43.4783 2.803 0.132
        45.4545 2.775 0.129
        47.6190 2.754 0.124
        50.0000 2.725 0.108
        52.6316 2.697 0.109
        55.5556 2.664 0.121
